/* ======================================================================= Arborescence =========================================================== */
.arbo-lign {
    border-bottom: 1px solid #bbb;
    overflow: hidden;
}

.arbo-lign-sele {
    border-top: 1px solid #bbb;
    overflow: hidden;
}

#arbo-sele-rech {
    width: 100%;
    text-align: center;
    padding: 3px;
    background-color: var(--them-medi);
}

#page-popu-choi .arbo-lign-sele,
#page-popu-choi .arbo-lign {
    min-height: 16px;
    /*max-height: 20px;*/
    font-size: 90%;
}

.arbo-lign-sele:hover {
    background-color: #c1c4cc;
}

.arbo-lign-sele-acti {
    background-color: #ffcda5;
    /*background-color: #b1b4bc;*/

}

.arbo-lign-sele button,
.choi-lign-sele button {
    border: 1px solid #999;
    margin-right: 5px;
}

.arbo-lign-sele button:hover,
.choi-lign-sele button:hover {
    color: #fff;
    background-color: var(--them-fonc);
}

.arbo_Sous {
    padding-left: 16px;
    /*height: 100%;*/
    margin-bottom: 6px;
}

.modu-arbo-bout-ajou {
    color: #777;
    margin: 3px 5px;
}

.modu-arbo-bout-ajou:hover {
    color: var(--noti-fonc);
}

#modu-arbo-head-titr>div {
    padding: 0;
}

#modu-arbo-head-titr>div>.libelle {
    padding: 0 4px;
}

.arbo-lign,
.repe-lign {
    width: 100%;
    height: 28px;
}

.arbo-lign button,
.repe-lign button {
    width: 28px;
    height: 28px;
}

.arbo-lign button:focus,
.repe-lign button:focus {
    outline: none;
}

.arbo-lign .gene-bout-supp,
.repe-lign .gene-bout-supp {
    border: none;
}

.arbo-lign-nive {
    width: calc(100% - 100px);
    display: flex;
}

.arbo-lign-bout-gauc {
    width: 50px;
    float: left;
    height: 50px;
    text-align: center;
    padding-top: 10px;
    position: relative;
}

.arbo-lign-bout-droi {
    width: 50px;
    float: right;
    height: 50px;
    text-align: center;
    padding-top: 10px;
}

.arbo-empl {
    position: relative;
    border: 0px solid #ddd;
    width: 10%;
}

.arbo-case,
.arbo-case-gris,
.arbo-equi,
.arbo-equi-gris {
    cursor: pointer;
    line-height: 13px;
    position: relative;
    width: 90%;
    margin: 0 5%;
    border-radius: 4px;
    text-align: center;
    transition: .2s;
    --coul-disabled: transparent;
}

.arbo-case > div:not(.arbo-case-titr),
.arbo-case-gris > div:not(.arbo-case-titr),
.arbo-equi > div:not(.arbo-case-titr),
.arbo-equi-gris > div:not(.arbo-case-titr) {
    padding: 0 1px;
}

.arbo-case-gris:hover,
.arbo-equi-gris:hover {
    margin-top: -4px;
}

.arbo-case {
    z-index: 1;
    background-color: #ddd;
    border: 1px solid #000;
}

.arbo-case-gris {
    background-color: #aaa;
    border: 1px solid #999;
}

.arbo-equi {
    z-index: 1;
    background-color: #e3c2a1;
    border: 1px solid #000;
}

.arbo-equi-gris {
    background-color: #c8b6a3;
    border: 1px solid #999;
}

.arbo-vert {
    width: calc(50% + 1px);
    min-height: 15px;
    border-right: 2px solid var(--noti-fonc);
}

.arbo-vert-masq {
    width: calc(50% - 1px);
    height: 20px;
}

.arbo-hori {
    width: 100%;
    border-top: 2px solid var(--noti-fonc);
}

.arbo-lign-bout-droi:empty + .arbo-lign-nive .arbo-empl:last-of-type .arbo-hori {
    width: 50%;
}

.arbo-hori-droi {
    width: calc(50% + 1px);
    border-top: 2px solid var(--noti-fonc);
    margin-left: calc(50% - 1px);
}

.arbo-hori-gauc {
    width: calc(50% + 1px);
    border-top: 2px solid var(--noti-fonc);
}

.arbo-zone-drop {
    position: absolute;
    left: -7px;
    bottom: 0px;
    height: 100%;
    width: 15px;
}

.arbo-case-titr {
    min-height: 24px;
    max-height: 30px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding-top: 3px; */
    margin-bottom: 2px;

    background-color: #fff;
    border-bottom: 1px solid #999;
    border-radius: 3px 3px 0 0;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.arbo-case-titr .capi-cham-data {
    display: block !important;
    margin: 0 2px;
}